package Zive_Tvory.Stavovce.Vtaky;
import Zive_Tvory.Stavovce.Stavovec;

import java.util.Date;

public abstract class Vtak extends Stavovec {

    public Vtak(int pocetStavovcov)
    {
        super(pocetStavovcov);
    }

    @Override
    public void Hybsa(int directionX, int directionY, int directionZ)
    {
        System.out.println("Ja letim");
    }
    public void Krik(){
        System.out.println("aaaaaaaaaaaaaaaa");
    }

    @Override
    public void born(Date dayOfBirth) {

    }

    @Override
    public void die(Date dayOfDeath) {

    }
}
